/*!
 * SSD - Sistema per il dimensionamento scolastico
 * Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
 */

:host /deep/ .custom-div {
  top: 4em;
}


.puntoErogazione-aa {
  color: #428bca;
}

.puntoErogazione-mm {

  color: #5cb85c;
}

.puntoErogazione-ee {
  color: #5bc0de;
}

.puntoErogazione-ss-it {
  color: #ffc107;
}

.puntoErogazione-ss-ip {
  color: #d9534f;
}

.puntoErogazione-ss-li {
  color: #8b4513;
}

div.drop-item-submenu {
  display: none;
  top: 50%;
  left: 100%;

  &:hover {
    display: block;
  }
}


button.drop-submenu:hover + div.drop-item-submenu {
  display: block;

}

.dragme {
  border: 2px solid black;
}
